[Talk-at] Problem mit JOSM

3 Nachrichten Einstellungen
Antwort | Gesprächsfaden
Diese Nachricht in verschachtelter Ansicht betrachten
|  
Inhalt als Unangemessen Melden

[Talk-at] Problem mit JOSM

Christian Aigner
Seit kurzem hab ich ein Problem mit JOSM (Version: 7995).

java.security.InvalidAlgorithmParameterException: Prime size must be
multiple of 64, and can only range from 512 to 1024 (inclusive)
Dies könnte mit falschen Proxy-Einstellungen zusammenhängen.

Ich verwende aber gar keinen Proxy.

Woran könnte es liegen?

LG,
Christian


_______________________________________________
Talk-at mailing list
[hidden email]
https://lists.openstreetmap.org/listinfo/talk-at
Antwort | Gesprächsfaden
Diese Nachricht in verschachtelter Ansicht betrachten
|  
Inhalt als Unangemessen Melden

Re: [Talk-at] Problem mit JOSM

Paul Woelfel
Hallo Christian,

auf josm-dev gibt es auch einen Thread dazu. Grund ist das OSM jetzt neue Zertifikate mit einer höheren Verschlüsselung nutzt und dies bei Java 6 nicht mehr unterstützt wird. JOSM unterstützt auch nur mehr ab Java 7. 

D.h. Java auf Version 7 oder 8 aktualisieren!



------------
Mit freundlichen Grüßen
Dipl.-Ing. Paul Wölfel

Tel. +43 664 88 533 801
Lindengasse 31/1/11
1070 Wien
Austria


Am 25. Februar 2015 um 14:55 schrieb Christian Aigner <[hidden email]>:
Seit kurzem hab ich ein Problem mit JOSM (Version: 7995).

java.security.InvalidAlgorithmParameterException: Prime size must be
multiple of 64, and can only range from 512 to 1024 (inclusive)
Dies könnte mit falschen Proxy-Einstellungen zusammenhängen.

Ich verwende aber gar keinen Proxy.

Woran könnte es liegen?

LG,
Christian


_______________________________________________
Talk-at mailing list
[hidden email]
https://lists.openstreetmap.org/listinfo/talk-at


_______________________________________________
Talk-at mailing list
[hidden email]
https://lists.openstreetmap.org/listinfo/talk-at
Antwort | Gesprächsfaden
Diese Nachricht in verschachtelter Ansicht betrachten
|  
Inhalt als Unangemessen Melden

Re: [Talk-at] Problem mit JOSM

Christian Aigner
Besten Dank für die rasche Antwort.

LG,
Christian


Am 25.02.2015 um 15:00 schrieb Paul Woelfel:

> Hallo Christian,
>
> auf josm-dev gibt es auch einen Thread dazu. Grund ist das OSM jetzt
> neue Zertifikate mit einer höheren Verschlüsselung nutzt und dies bei
> Java 6 nicht mehr unterstützt wird. JOSM unterstützt auch nur mehr ab
> Java 7.
>
> D.h. Java auf Version 7 oder 8 aktualisieren!
>
>
>
> ------------
> Mit freundlichen Grüßen
> Dipl.-Ing. Paul Wölfel
>
> Email [hidden email]
> <mailto:[hidden email]>
> Tel. +43 664 88 533 801
> Lindengasse 31/1/11
> 1070 Wien
> Austria
>
>
> Am 25. Februar 2015 um 14:55 schrieb Christian Aigner
> <[hidden email]
> <mailto:[hidden email]>>:
>
>     Seit kurzem hab ich ein Problem mit JOSM (Version: 7995).
>
>     java.security.InvalidAlgorithmParameterException: Prime size must be
>     multiple of 64, and can only range from 512 to 1024 (inclusive)
>     Dies könnte mit falschen Proxy-Einstellungen zusammenhängen.
>
>     Ich verwende aber gar keinen Proxy.
>
>     Woran könnte es liegen?
>
>     LG,
>     Christian
>
>
>     _______________________________________________
>     Talk-at mailing list
>     [hidden email]
>     <mailto:[hidden email]>
>     https://lists.openstreetmap.org/listinfo/talk-at
>
>
>
>
> _______________________________________________
> Talk-at mailing list
> [hidden email]
> https://lists.openstreetmap.org/listinfo/talk-at
>



_______________________________________________
Talk-at mailing list
[hidden email]
https://lists.openstreetmap.org/listinfo/talk-at
Ladevorgang...